{
    "tlStatistics": {
        "frontend": "Frontend",
        "musdb": "musdb",
        "themator": "Themator",
        "noda": "md:term \/ nodac",
        "others": "Others",
        "Total": "Total",
        "Checked": "Checked",
        "users": "Users"
    }
}